Commit 21f88082 authored by Renovate Bot's avatar Renovate Bot
Browse files

Update dependency vite-plugin-pwa to v0.11.5

parent 7859ab33
Pipeline #2383 passed with stages
in 10 minutes and 15 seconds
File suppressed by a .gitattributes entry or the file's encoding is unsupported.
......@@ -57,7 +57,7 @@
"tslib": "2.3.1",
"typescript": "4.4.4",
"vite": "2.6.14",
"vite-plugin-pwa": "0.11.3"
"vite-plugin-pwa": "0.11.5"
},
"dependencies": {
"svelte-hero-icons": "3.0.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment